WordPress Plugin: wp-toolbar-flags

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.